#allrecords ul.t-cards__container {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0
}

#allrecords .t-cards__container:not(.t-cards__container_focus) .t-cards__link,
#allrecords .t-cards__link_second,
.t-cards__col:focus-within .t-cards__link:focus,
.t-cards__container:not(.t-cards__container_focus) .t-cards__col:focus-within {
    outline: none
}

#allrecords .t-cards__col .t-cards__link {
    color: inherit !important
}

#allrecords ul.card-container {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0
}

ul.card-container li ul {
    list-style-type: disc
}

#allrecords .card-col .t-card__link:not(.btn, .t-btntext, .t-submit, .t-btnflex),
#allrecords .card-col .t-card__link_second:not(.btn, .t-btntext, .t-submit, .t-btnflex) {
    color: inherit !important;
    outline: none
}

#allrecords .t-focusable,
#allrecords .t-focusable .btn,
#allrecords .t-focusable .t-btntext {
    position: relative
}